
Base Distribution - Task # 40695

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: re-implement copy / paste handles
Description

Associated revisions
Revision 6ae52106 - 2012-09-11 12:36 - Sebastian Kurfuerst

[BUGFIX] Fix cut/copy and pasting of nodes in content module

Resolves: #40695
Change-Id: I80e7014f28ddd227349a830e613680be66738066

History
#1 - 2012-09-10 09:56 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#2 - 2012-09-10 09:57 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#3 - 2012-09-10 11:48 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2012-09-10 15:04 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14495

#5 - 2012-09-10 15:04 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#6 - 2012-09-11 07:14 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14495

#7 - 2012-09-11 12:37 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14495

#8 - 2012-09-11 12:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#9 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#10 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
